body {
    margin: 0 0;
    padding: 0 0;
    border: 0px;
    width: 100%;
    min-width: 1300px;
    height: auto;
    font-family: "Calibri Light", "Times New Roman", "FootLight MT Light", "Agency FB";
}
.home {
    background-image: url('104499.jpg');
    height: 500px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    background-size: cover;
    background-position: left center;
}
.home h3 {
    float: left;
    margin-left: 25px;
}
.home img {
    width: 150px;
    height: 150px;
    float: left;
    border: 1px solid black;
}
#student {
    height: 175px;
    width: 150px;
    margin-top: 25px;
    border: 3px solid black;
}
.weekly-update {
    width: 60%;
    height: auto;
    float: left;
    text-align: center;
    border-top: 2px solid black;
}
.weekly-update h3 {
    border-bottom: 1px ridge black;
    letter-spacing: 3px;
}
.weekly {
    width: 46%;
    height: 300px;
    float: left;
    margin: 20px 15px;
}
.weekly p {
    font-size: 13.5px;
}
.side-info {
    width: 40%;
    height: auto;
    float: left;
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, .90);
    box-shadow: 1px 1px 2px 2px black inset;
}
.side-info h1 {
    background-color: rgba(230, 22, 54, .75);
    border: 1px solid black;
}
.photography img {
    width: 90%;
    height: 325px;
    margin-right: 1.5%;
    margin-bottom: 25px;
    border: 2px solid black;
}
.photography img:hover {
    opacity: .85;
}
#full-photography {
    text-decoration: none;
    color: white;
}
#full-photography:hover {
    text-decoration: none;
    color: black;
}
.side-info a {
    color: mediumseagreen;
    text-decoration: none;
    opacity: .85;
}
#logo{
    width: 95%;
    height: 130px;
    border: 2px solid black;
    margin-bottom: 10px;
}
#project {
    width: 90%;
    margin-left: 2%;
}